#
# $Header: /cvsroot/hungry/lesstif/doc/www.lesstif.org/images/Makefile.am,v 1.2 1998/03/02 22:55:47 miers Exp $
#
MAINTAINERCLEANFILES=Makefile.in

#
# Install some information files
#
# Lets put the informational stuff in a sub directory to avoid 
# poluting /usr/local for default installs.
#
rootdir=	$(exec_prefix)/LessTif/doc/images
root_DATA=	hungry.gif \
		lesstif-realsmall.gif lesstif-small.gif lesstif.gif \
		ltsunlogo.gif
